ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000156ShareDownloaderGUIpublic2014-02-14 14:042014-04-13 02:11
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000156: Hoster in der Benachrichtigung
DescriptionEs wäre klasse wenn Icon sowie Hostername in der Benachrichtigung beim Downloadstatus stehen würde. So weiß man gleich welche Datei von welchem Hoster bezogen wird. Sehr sinnvoll für eine quick anzeige!
Tagsbenachrichtigung, hoster, icon, info, name, smybol
Attached Files

- Relationships
related to 0000177closedadministrator Allgemeine GUI Anpassungen 

-  Notes
(0000371)
spongshga (reporter)
2014-02-19 22:29

PS: Der Anzeige Fehler besteht immer noch und ist "schwer":
http://imgur.com/yawMzUc [^]
(0000400)
administrator (administrator)
2014-03-07 22:45

Funktion wird in Version 2.0.0 eingebaut.

Es wird aber nur das Hoster-Icon angezeigt, für den Hostername gibt es kein Platz.

PS:
Das ist kein Anzeigefehler, dass ist so gewollt. Wenn Dich das stört, kannst Du es unter den Einstellungen deaktivieren.
(0000401)
administrator (administrator)
2014-03-07 22:47

Funktion in Version 2.0.0 eingebaut
(0000482)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-02-14 14:04 spongshga New Issue
2014-02-14 14:04 spongshga Tag Attached: hoster
2014-02-14 14:04 spongshga Tag Attached: icon
2014-02-14 14:04 spongshga Tag Attached: name
2014-02-14 14:04 spongshga Tag Attached: smybol
2014-02-14 14:05 spongshga Tag Attached: benachrichtigung
2014-02-14 14:05 spongshga Tag Attached: info
2014-02-19 22:29 spongshga Note Added: 0000371
2014-03-07 22:42 administrator Relationship added related to 0000177
2014-03-07 22:45 administrator Note Added: 0000400
2014-03-07 22:46 administrator Reproducibility always => N/A
2014-03-07 22:46 administrator Target Version => 2.0.0
2014-03-07 22:46 administrator Assigned To => administrator
2014-03-07 22:46 administrator Status new => assigned
2014-03-07 22:47 administrator Note Added: 0000401
2014-03-07 22:47 administrator Status assigned => resolved
2014-03-07 22:47 administrator Fixed in Version => 2.0.0
2014-03-07 22:47 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000482
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker